[program:4an]
command=/mnt/nfs/.venv/bin/uwsgi --ini /opt/1panel/docker/compose/4an/app/uwsgi.ini
directory=/opt/1panel/docker/compose/4an/app
user=root
autostart=true
autorestart=true
stopasgroup=true
killasgroup=true
redirect_stderr=true
stdout_logfile=/opt/1panel/docker/compose/4an/supervisor.log
stdout_logfile_maxbytes=10MB
stdout_logfile_backups=5
environment=PYTHONPATH="/opt/1panel/docker/compose/4an/app"
environment_file=/opt/1panel/docker/compose/4an/.env 